Debian Bug report logs - #323477
RM: rioutil -- RoQA; unmaintained, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 16 Aug 2005 22:48:24 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323477; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rioutil -- Talk to USB based Diamond MM products
Date: Wed, 17 Aug 2005 00:45:00 +0200
Package: wnpp
Severity: normal

Dr. Jens Schmalzing died on July 30th in a tragic accident. You can read
about this in Debian's official announcement at
http://www.debian.org/News/2005/20050809

I regret the loss of one of our fellow Debian Developers, which leaves,
amongst others, the rioutil package orphaned.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rioutil
Binary: rioutil
Version: 1.4.4-1
Priority: optional
Section: sound
Maintainer: Jens Schmalzing <jensen@debian.org>
Build-Depends: debhelper (>> 3.0.0), libusb-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/r/rioutil
Files: 7dc0ee63d77e28ef7b14a045fe0a4df0 587 rioutil_1.4.4-1.dsc
 65902f2e8a0ae18b71937ee4d1803f8b 408302 rioutil_1.4.4.orig.tar.gz
 d24420813f9b6911ca0f37dd7d2a2cb1 4222 rioutil_1.4.4-1.diff.gz

Package: rioutil
Priority: optional
Section: sound
Installed-Size: 272
Maintainer: Jens Schmalzing <jensen@debian.org>
Architecture: i386
Version: 1.4.4-1
Depends: libc6 (>= 2.3.2.ds1-4), libusb-0.1-4 (>= 1:0.1.8), zlib1g (>= 1:1.2.1)
Filename: pool/main/r/rioutil/rioutil_1.4.4-1_i386.deb
Size: 70980
MD5sum: 15e6d223d82e0e9f58b50b07e1751fa7
Description: Talk to USB based Diamond MM products
 rioutil is a program designed to interface with the MP3 players
 by Sonic Blue, Diamond MM and Digital Networks NA.  It is known
 to work with a number of models from the Rio series, namely 600,
 800, 900, Riot, S-Series and psa[play.  The models Nitrus, Cali,
 Chiba and Fuse are also supported.  The package includes headers
 and a set of libraries apart from the tool itself.
Tag: role::sw-utility



Changed Bug title. Request was from Nathan Hjelm <hjelmn@mac.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as hjelmn@users.sourceforge.net. Request was from Nathan Hjelm <hjelmn@mac.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from hjelmn@users.sourceforge.net to Nathan Hjelm <hjelmn@users.sourceforge.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#323477; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 323477-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Nathan Hjelm <hjelmn@mac.com>
Cc: 323477-quiet@bugs.debian.org
Subject: Re: ITA: rioutil -- Talk to USB based Diamond MM products
Date: Wed, 01 Nov 2006 23:01:38 +0100
On Tue, Aug 08, 2006 at 14:43:26 -0600, Nathan Hjelm wrote:
> retitle 323477 ITA: rioutil -- Talk to USB based Diamond MM products

Do you still intend to adopt rioutil?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Nathan Hjelm <hjelmn@users.sourceforge.net>:
Bug#323477; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Nathan Hjelm <hjelmn@users.sourceforge.net>. Full text and rfc822 format available.

Message #21 received at 323477@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Nathan Hjelm <hjelmn@mac.com>
Cc: control@bugs.debian.org, 323477@bugs.debian.org
Subject: Re: ITA: rioutil -- Talk to USB based Diamond MM products
Date: Thu, 14 Dec 2006 11:56:14 +0100
retitle 323477 O: rioutil -- Talk to USB based Diamond MM products
noowner 323477
thanks

On Wed, Nov 01, 2006 at 23:01:38 +0100, Matej Vela wrote:
> On Tue, Aug 08, 2006 at 14:43:26 -0600, Nathan Hjelm wrote:
>> retitle 323477 ITA: rioutil -- Talk to USB based Diamond MM products
>
> Do you still intend to adopt rioutil?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Nathan Hjelm <hjelmn@users.sourceforge.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: rioutil -- RoQA; unmaintained, few users' from `O: rioutil -- Talk to USB based Diamond MM products'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:10 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 323477-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323477-close@bugs.debian.org
Cc: rioutil@packages.debian.org, rioutil@packages.qa.debian.org
Subject: Bug#323477: fixed
Date: Fri, 23 Nov 2007 00:24:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   rioutil |    1.4.4-3 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323477@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:33:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:20:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.